body
{ font-family: Arial;
    font-size: 10pt;
    height: 100%;
}

.main
{
    max-width: 80%;
    margin: 0 auto;
}

.header-image
{
    /*background-image: url(../images/header_main.jpg);
		background-repeat:no-repeat;
		max-width: 1370px;
		height: 130px;*/
    background-color: #F8F8F8;
    text-align: center;
    max-width: 100%;
}

.navbar-inverse
{
    background-color: #1F5482;
    border-color: #1F5482;
}

    .navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a
    {
        color: #fff;
    }

        .navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover
        {
            color: #000;
            background-color: transparent;
        }

    .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover
    {
        color: #fff;
        background-color: #0195D3;
    }

.panel-info > .panel-heading, .panel-info > .panel-heading a
{
    color: #fff;
    background-color: #0195D3;
    border-color: #bce8f1;
}


.panel-heading
{
    font-size: 16px;
    font-family: verdana;
    font-weight: bold;
}



.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover
{
    color: #fff;
    background-color: #0195D3;
}

/* remove outer padding */
.main .row
{
    padding: 0px;
    margin: 0px;
}

/*Remove rounded coners*/

nav.sidebar.navbar
{
    border-radius: 0px;
}

/*nav.sidebar, .main{
		-webkit-transition: margin 200ms ease-out;
	    -moz-transition: margin 200ms ease-out;
	    -o-transition: margin 200ms ease-out;
	    transition: margin 200ms ease-out;
	}*/

/* Add gap to nav and right windows.*/
.main
{
    padding: 0px 0px 0px 0px;
}

/* .....NavBar: Icon only with coloring/layout.....*/

/*small/medium side display*/
@media (min-width: 768px)
{


    /*Allow main to be next to Nav*/
    .main
    {
        position: absolute;
        width: 80%; /*keeps 100% minus nav size*/
        margin-left: 200px;
    }

    /*lets nav bar to be showed on mouseover
		nav.sidebar:hover + .main{
			margin-left: 200px;
		}*/

    /*Center Brand*/
    nav.sidebar.navbar.sidebar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand
    {
        margin-left: 0px;
    }
    /*Center Brand*/
    nav.sidebar .navbar-brand, nav.sidebar .navbar-header
    {
        text-align: center;
        width: 100%;
        margin-left: 0px;
    }

    /*Center Icons*/
    nav.sidebar a
    {
        padding-right: 13px;
    }

    /*adds border top to first nav box */
    nav.sidebar .navbar-nav > li:first-child
    {
        border-top: 1px #e5e5e5 solid;
    }

    /*adds border to bottom nav boxes*/
    nav.sidebar .navbar-nav > li
    {
        border-bottom: 1px #e5e5e5 solid;
    }

    /* Colors/style dropdown box*/
    nav.sidebar .navbar-nav .open .dropdown-menu
    {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    /*allows nav box to use 100% width*/
    nav.sidebar .navbar-collapse, nav.sidebar .container-fluid
    {
        padding: 0 0px 0 0px;
    }

    /*colors dropdown box text */
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a
    {
        color: #fff;
    }

    /*gives sidebar width/height*/
    nav.sidebar
    {
        height: 100%;
        margin-left: 0px;
        float: left;
        z-index: 8000;
        margin-bottom: 0px;
    }

        /*give sidebar 100% width;*/
        nav.sidebar li
        {
            width: 100%;
        }

        /* Move nav to full on mouse over*/
        nav.sidebar:hover
        {
            margin-left: 0px;
        }
    /*for hiden things when navbar hidden*/
    .forAnimate
    {
        opacity: 0;
    }
}

/* .....NavBar: Fully showing nav bar..... */

@media (min-width: 1330px)
{
    .container
    {
        max-width: 1370px;
    }
    /*Allow main to be next to Nav*/
    .main
    {
        width: 80%; /*keeps 100% minus nav size*/
        margin-left: 200px;
    }

    /*Show all nav*/
    nav.sidebar
    {
        margin-left: 0px;
        float: left;
    }
        /*Show hidden items on nav*/
        nav.sidebar .forAnimate
        {
            opacity: 1;
        }
}

nav.sidebar .navbar-nav .open .dropdown-menu > li > a:hover, nav.sidebar .navbar-nav .open .dropdown-menu > li > a:focus
{
    color: #CCC;
    background-color: transparent;
}

nav:hover .forAnimate
{
    opacity: 1;
}

/* Mohd Arif*/
.navbar-nav li:hover ul.dropdown-menu
{
    display: block;
    border-radius: 5px;
}



.box-thumb
{
    background: #2E6379;
    height: 100px;
    margin-bottom: 10px;
    margin-top: 10px;
    border: 1px solid #31708f;
    padding: 20px 0px 0px 10px;
}

.box-thumb-small
{
    background-color: #2E6379;
    height: 100px;
    margin-bottom: 10px;
    width: 31.2%;
    border: 1px solid #31708f;
    padding: 20px 0px 0px 10px;
    margin-left: 10px;
}

    .box-thumb a, .box-thumb-small a
    {
        color: #fff;
    }

/* for user info eg. WELCOME:admin   Date & Time 4/4/2016 12:02:47 PM*/
.user-info
{
    height: 35px;
    line-height: 35px;
    font-size: 13px;
    border-bottom: 2px solid #c2c2c2;
    background-color: #d6d6d6;
    max-width: 1200px;
    font-family: 'Open Sans', sans-serif;
    background-position: left center;
    background-repeat: no-repeat;
    margin: 0px auto;
}

.padd0
{
    padding: 0;
}




@media (max-width: 768px)
{



    .navbar-inverse
    {
        background-color: #fff;
        border-color: #fff;
    }

    .navbar-nav
    {
        background-color: rgba(255, 188, 0, 0.47);
    }

    .navbar-collapse {
    width: 100% !important;
    float: left;
    }


    .navbar-header .navbar-brand
    {
        color: #196DB8;
    }

        .navbar-header .navbar-brand:hover
        {
            color: #196DB8;
        }

    .navbar-brand
    {
        float: left;
        height: 50px;
        padding: 15px 15px;
        font-size: 25px;
        line-height: 20px;
    }

    .navbar
    {
        margin-bottom: 0px;
    }

    .navbar-inverse .navbar-toggle .icon-bar
    {
        background-color: #196DB8;
    }
}

.box-thumb-small
{
    width: 90%;
    margin: 0 auto;
    margin-bottom: 10px;
}



.innerpage h4
{
    margin-bottom: 20px;
    margin-left: 10%;
}

.clickable
{
    cursor: pointer;
}

.innerpage .panel-heading span
{
    margin-top: -20px;
    font-size: 15px;
}

.corridorlist
{
    width: 80%;
    float: left;
}

.corridordrop
{
    width: 20%;
    float: left;
}


.header-image img
{
    width: 100%;
    text-align: center;
}

/* Inner page*/

.inner-page .navbar
{
    position: relative;
    min-height: 50px !important;
    margin-bottom: 20px;
    border: 1px solid transparent;
}

.inner-page .navbar-default
{
    background-color: #019998;
    border-color: #e7e7e7;
    border-radius: 0;
}

    .inner-page .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a
    {
        color: #fff;
        font-family: verdana;
        font-size: 14px;
    }

    .inner-page .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover
    {
        color: #fff;
        background-color: #0060B2;
    }

.inner-page .navbar-nav > li > .dropdown-menu
{
    color: #fff;
    background-color: #019998;
}

.inner-page .dropdown-menu > li > a
{
    display: block;
    padding: 7px 20px;
    color: #fff;
}

    .inner-page .dropdown-menu-width > li > a:focus, .dropdown-menu-width > li > a:hover
    {
        color: #fff;
        text-decoration: none;
        background-color: #d68013;
    }

.inner-page .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover
{
    color: #fff;
    background-color: #0060B2;
}

.inner-page .dashboard h1
{
    font-size: 35px;
    margin-top: 5px;
}

.inner-page .dashboard .btn
{
    border: 2px outset buttonface;
    border-radius: 0px;
}

.inner-page .btn-group > .btn:first-child
{
    margin-left: 0;
    background: #0398D3;
    color: #fff;
}

.inner-page .table
{
    background: #fff;
}

.inner-page .btn-group .btn + .btn, .inner-page .btn-group .btn + .btn-group, .inner-page .btn-group .btn-group + .btn, .inner-page .btn-group .btn-group + .btn-group
{
    margin-left: -1px;
    background: #019998;
    color: #fff;
}

.inner-page .table > thead:first-child > tr:first-child > th
{
    border-top: 0;
    min-width: 70px;
}

.inner-page .table > thead tr
{
    background: #A1E2FC;
    color: #535151;
}

.inner-page .table-striped > tbody > tr:nth-of-type(odd)
{
    background-color: #eee;
}



.dropdown-menu-width>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 2.428571;
    color: #333;
    white-space: nowrap;
}

 
/*.navbar-right .dropdown-menu {
    right: 0;
    left:0px;
}
    */
.dropdown-menu-width {
    min-width: 250px;
}

.modalBackground
{
    background-color: Black;
    filter: alpha(opacity=40);
    opacity: 0.4;
}

.modalPopup
{
    background-color: #FFFFFF;
    width: 800px;
    border: 3px solid #0DA9D0;
}

    .modalPopup .header
    {
        background-color: #2FBDF1;
        height: 30px;
        color: White;
        line-height: 30px;
        text-align: center;
        font-weight: bold;
    }

    .modalPopup .body
    {
        min-height: 50px;
        line-height: 30px;
         text-align: center;
        padding: 5px;
    }

    .modalPopup .footer
    {
        padding: 3px;
    }

    .modalPopup .button
    {
        height: 23px;
        color: White;
        line-height: 23px;
        text-align: center;
        font-weight: bold;
        cursor: pointer;
        background-color: #9F9F9F;
        border: 1px solid #5C5C5C;
    }

    .modalPopup td
    {
        text-align: left;
    }


.btn
{
    margin: 10px 0px 0px 0px;
}


.btn11
{
    margin: 5px 0px 0px 5px;
}



@media (max-width: 1330px)
{

    #inner-abbner {
    padding-top: 300px !important;
}

    .header-top .emblem {
    display: inline-block;
    max-width: 100px;
    padding: 4px 0px;
    float: left;
    margin-right: 20px;
}




.header-top .title {
    display: inline-block;
    font-size: 30px !important;
    font-family: 'agen';
    padding-top: 5px;
    color: #fff;
    font-weight: bold;
}

    .header-top .emblem img
    {
        max-height: 105px;
    }


}




.dashboard-stat.blue {
    background-color: #3598dc;
}

.dashboard-stat {
    display: block;
    margin-bottom: 25px;
    overflow: hidden;
    border-radius: 4px;
}
.dashboard-stat.blue .visual>i {
    color: #fff;
    opacity: .1;
    filter: alpha(opacity=10);
}


.dashboard-stat .visual>i {
    margin-left: -35px;
    font-size: 110px;
    line-height: 110px;
}
.dashboard-stat.dashboard-stat-v2 .visual {
    padding-top: 35px;
    margin-bottom: 40px;
}
.dashboard-stat .visual {
    width: 80px;
    height: 80px;
    display: block;
    float: left;
    padding-top: 10px;
    padding-left: 15px;
    margin-bottom: 15px;
    font-size: 35px;
    line-height: 35px;
}
.dashboard-stat .details {
    position: absolute;
    right: 15px;
    padding-right: 15px;
}
.dashboard-stat.blue .details .number {
    color: #FFF;
}
.dashboard-stat .details .number {
    padding-top: 25px;
    text-align: right;
    font-size: 34px;
    line-height: 36px;
    letter-spacing: -1px;
    margin-bottom: 0;
    font-weight: 300;
}
.dashboard-stat.blue .details .desc {
    color: #FFF;
    opacity: 1;
    filter: alpha(opacity=100);
}
.dashboard-stat .details .desc {
    text-align: right;
    font-size: 16px;
    letter-spacing: 0;
    font-weight: 300;
}

.dashboard-stat.red {
    background-color: #e7505a;
}

.dashboard-stat.red .details .number {
    color: #fff;
}

.dashboard-stat.red .visual>i {
    color: #fff;
    opacity: .1;
    filter: alpha(opacity=10);
}
.dashboard-stat.red .details .desc {
    color: #FFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.green {
    background-color: #32c5d2;
}

.dashboard-stat.green .details .number {
    color: #fff;
}

.dashboard-stat.green .visual>i {
    color: #fff;
    opacity: .1;
    filter: alpha(opacity=10);
}
.dashboard-stat.green .details .desc {
    color: #FFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dashboard-stat.purple {
    background-color: #8E44AD;
}

.dashboard-stat.purple .details .number {
    color: #fff;
}

.dashboard-stat.purple .visual>i {
    color: #fff;
    opacity: .1;
    filter: alpha(opacity=10);
}
.dashboard-stat.purple .details .desc {
    color: #FFF;
    opacity: 1;
    filter: alpha(opacity=100);
}

    .dashboard-stat.yellow
    {
        background-color: #c49f47;
    }
    .dashboard-stat.yellow .details .number {
    color: #fff;
}

.dashboard-stat.yellow .visual>i {
    color: #fff;
    opacity: .1;
    filter: alpha(opacity=10);
}
.dashboard-stat.yellow .details .desc {
    color: #FFF;
    opacity: 1;
    filter: alpha(opacity=100);
}
    .dashboard-stat.green-meadow {
  background-color: #1BBC9B; }
    .dashboard-stat.green-meadow .details .number {
    color: #fff;
}

.dashboard-stat.green-meadow .visual>i {
    color: #fff;
    opacity: .1;
    filter: alpha(opacity=10);
}
.dashboard-stat.green-meadow .details .desc {
    color: #FFF;
    opacity: 1;
    filter: alpha(opacity=100);
}


ul#header1_menu1 {
    width: 82%;
}




g.highcharts-button.highcharts-contextbutton.highcharts-button-normal {
    display: none;
}

























